#HATS Collection
obs_collection=delve_dr2_collection
hats_primary_table_url=delve_dr2
all_margins=delve_dr2_5arcs
default_margin=delve_dr2_5arcs
hats_builder=hats-import v0.7.1.dev4+g91d6b7dc5, hats v0.7.0
hats_creation_date=2025-11-12T20:50UTC
hats_estsize=775347761
hats_release_date=2025-08-22
hats_version=v1.0
